» Ubuntu » Пакети

Error

two or more packages specified (python3-yaml-dbg natty)